2 q12q1ty q12q1ty 于 2016.01.13 14:33 提问

Android studio中引用viewpagerindicator报错

在github中下载了Viewpagerindicator的libray包,然后以Module的方式导入项目,然后就提示SDK没有16的,然后我就更改了SDK的为当前下载的版本,如图所示:图片说明
下面是我更换成本地有的SDK的图片:图片说明
以下是更换完错误的图片:图片说明
请大神速来,我都混乱了,不知道这是我哪里少做了,还是下载viewpagerindicator有错,都已经困扰两天了,希望大神赐教!!

2个回答

q12q1ty
q12q1ty   2016.01.13 15:22
已采纳

错误已解决!!Viewpagerindicator的sdk版本没有改对!!!

CSDNXIAOD
CSDNXIAOD   2016.01.13 14:35

Android Studio报错
关于Android studio的报错问题
android studio svn 报错
----------------------biu~biu~biu~~~在下问答机器人小D,这是我依靠自己的聪明才智给出的答案,如果不正确,你来咬我啊!

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!